buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.4.2
timestamp=20130515213859
buildLabel=P-3.4.2-20130515213859
date=20130515
time=2139
buildBranch=R3.4.2
projectname=patches-R3.4.2-P
build.distribution=patches32x
